@charset "iso-8859-1";
/* CSS Document */
body {margin-left:0px; margin-top:0px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px}
td.bg_header {background-image:url(/images/bg_Header.gif)}
td.bg_footer {background-color:#EEEEEE; color:#777777;}
td.bg_favorite {background-color:#FFFFFF; padding-left:5px; padding-right:10px;}
td.bg_mainlink {background-color:#777777; color:#FFFFFF;} 
td.bg_leftmenu {background-color:#EEEEEE;} 
/* Change back ground color for left menu */
/*td.bg_mainlink {background-color:#777777; color:#777777;}   
td.bg_leftmenu {background-color:#FFFFFF;}*/
td.bg_hotdeals {background-color:#CC3333;}
td.bg_greenDiv {background-color:#5A8263;}
a.favorite {color:#5A8263;}
a.mainlink {color:#FFFFFF; font-weight:bold; text-decoration:none;}
a.mainlink:hover {text-decoration:underline;}
a.leftmenu {color:#777777; font-weight:bold; text-decoration:none;}
a.leftmenu:hover {text-decoration:underline;}
font.title {color:#5A8263; font-weight:bold;}
option.blue {color:#3192BD;}
.contents {color:#777777;}img {
	border: 0px none #FFFFFF;
}
